.version.index /* version checker */
{
	color: #0000E4;
	background-color: #850204;
}

.html
{
	background: #7F7F7F url("/images/subtlenet2.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1345px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -197px;
	width: 0.01px;
}

#u287
{
	z-index: 115;
	min-height: 153px;
	padding-bottom: 47px;
}

#u287_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u281
{
	z-index: 117;
	width: 328px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 130px;
}

#u556-4
{
	z-index: 144;
	width: 296px;
	min-height: 22px;
	padding-top: 11px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 723px;
}

#u287-bw
{
	z-index: 115;
	min-height: 153px;
}

#u551
{
	z-index: 116;
	min-height: 32px;
}

#u551_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u552-4
{
	z-index: 140;
	width: 422px;
	min-height: 25px;
	padding-top: 8px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 119px;
}

#menuu501
{
	z-index: 121;
	width: 296px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 719px;
}

#u502
{
	width: 63px;
	min-height: 33px;
	margin-right: -10000px;
}

#u503
{
	width: 63px;
	padding-bottom: 21px;
}

#u503:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
}

#u503.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u506-4
{
	width: 38px;
	min-height: 12px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u503:hover #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u503.MuseMenuActive #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u509
{
	width: 96px;
	min-height: 33px;
	margin-right: -10000px;
	left: 78px;
}

#u510
{
	width: 96px;
	padding-bottom: 21px;
}

#u510:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
}

#u510.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u513-4
{
	width: 71px;
	min-height: 12px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u510:hover #u513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u510.MuseMenuActive #u513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u543
{
	width: 107px;
	min-height: 33px;
	margin-right: -10000px;
	left: 189px;
}

#u546
{
	width: 107px;
	padding-bottom: 21px;
}

#u546:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
}

#u546.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u548-4
{
	width: 82px;
	min-height: 12px;
	margin-right: -10000px;
	top: 12px;
	left: 12px;
}

#u546:hover #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u546.MuseMenuActive #u548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u551-bw
{
	z-index: 116;
	min-height: 32px;
	margin-bottom: -1px;
	margin-top: 167px;
}

#pamphletu932
{
	z-index: 181;
	width: 0.01px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 723px;
}

#u942
{
	z-index: 182;
	width: 70px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 180px;
}

#u943
{
	width: 70px;
	height: 16px;
}

#u935popup
{
	z-index: 184;
}

#u935
{
	width: 296px;
}

#u936
{
	z-index: 185;
	width: 296px;
	height: 57px;
	margin-right: -10000px;
}

#u893-4
{
	z-index: 186;
	width: 296px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 23px;
}

#pamphletu951
{
	z-index: 190;
	width: 0.01px;
	height: 77px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 720px;
}

#u961
{
	z-index: 191;
	width: 70px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 191px;
}

#u962
{
	width: 70px;
	height: 16px;
}

.ie #u943,.ie #u962
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u954popup
{
	z-index: 193;
}

#u954
{
	width: 301px;
}

#u955
{
	z-index: 194;
	width: 301px;
	height: 70px;
	margin-right: -10000px;
}

#u931-4
{
	z-index: 195;
	width: 301px;
	min-height: 59px;
	margin-right: -10000px;
}

#pu287,#pu652
{
	width: 0.01px;
	margin-left: -100px;
}

#u652
{
	z-index: 8;
	height: 527px;
	-pie-box-shadow: 0px 2px 8px #CCCCCC;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
	border-color: #000000;
	background-color: #212121;
}

#u652-bw
{
	z-index: 8;
	height: 527px;
}

#pamphletu731
{
	z-index: 9;
	width: 0.01px;
	height: 427px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 123px;
}

#u754
{
	z-index: 10;
	width: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 444px;
}

#u758
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #212121;
	background-color: #6FC77C;
	border-radius: 50px;
}

#u758:hover
{
	border-style: none;
	background-color: #6FC77C;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u758:active
{
	border-style: none;
	border-color: #212121;
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u757
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #212121;
	background-color: #6FC77C;
	border-radius: 50px;
	left: 15px;
}

#u757:hover
{
	border-style: none;
	background-color: #6FC77C;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u757:active
{
	border-style: none;
	border-color: #212121;
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u756
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #212121;
	background-color: #6FC77C;
	border-radius: 50px;
	left: 30px;
}

#u756:hover
{
	border-style: none;
	background-color: #6FC77C;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u756:active
{
	border-style: none;
	border-color: #212121;
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u758.PamphletThumbSelected,#u757.PamphletThumbSelected,#u756.PamphletThumbSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #212121;
	background-color: #FFFFFF;
	border-radius: 100px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: -1px;
}

#u755
{
	position: absolute;
	width: 10px;
	height: 10px;
	border-color: #212121;
	background-color: #6FC77C;
	border-radius: 50px;
	left: 45px;
}

#u755:hover
{
	border-style: none;
	border-color: #212121;
	background-color: #6FC77C;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u755:active
{
	border-style: none;
	border-color: #212121;
	background-color: #FFFFFF;
	border-radius: 50px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u755.PamphletThumbSelected
{
	border-width: 2px;
	border-style: solid;
	border-color: #F0EDED;
	background-color: #FFFFFF;
	border-radius: 100px;
	width: 8px;
	height: 8px;
	min-height: 0px;
	margin: -1px;
}

#u734
{
	position: absolute;
	width: 920px;
	background-color: transparent;
	top: -3px;
	left: -3px;
}

#u734popup
{
	z-index: 15;
}

#u738
{
	z-index: 16;
	width: 908px;
	height: 390px;
	border-width: 6px;
	border-style: solid;
	border-color: #4E534B;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("/images/main-deck-img.jpg") no-repeat center top;
	background-size: cover;
}

#u735
{
	z-index: 17;
	width: 908px;
	height: 390px;
	border-width: 6px;
	border-style: solid;
	border-color: #4E534B;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("/images/main-bathroom-img.jpg") no-repeat center top;
	background-size: cover;
}

#u741
{
	z-index: 18;
	width: 908px;
	height: 390px;
	border-width: 6px;
	border-style: solid;
	border-color: #4E534B;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("/images/main-kitchen-2.jpg") no-repeat center top;
	background-size: cover;
}

#u744
{
	z-index: 19;
	width: 908px;
	height: 390px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 6px;
	border-style: solid;
	border-color: #4E534B;
	margin-right: -10000px;
	position: relative;
	background: #6B6B6B url("/images/main-reno-img.jpg") no-repeat center top;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2136
{
	z-index: 7;
	min-height: 333.89346580737526px;
	border-color: #000000;
	background-color: #E4E4E4;
	padding-bottom: 0px;
}

#u2136_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 33px;
	padding-bottom: 23px;
}

#u792-4
{
	z-index: 20;
	width: 876px;
	min-height: 57px;
	background-color: transparent;
	line-height: 53px;
	left: 140px;
	position: relative;
}

#u793-8
{
	z-index: 24;
	width: 877px;
	min-height: 198px;
	background-color: transparent;
	left: 139px;
	margin-top: 23px;
	position: relative;
}

#u2136-bw
{
	z-index: 7;
	min-height: 333.89346580737526px;
}

#u2138-4
{
	z-index: 32;
	width: 877px;
	min-height: 46px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 51px;
	position: relative;
}

#pu2159
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 10px;
}

#u2159
{
	z-index: 3;
	width: 426px;
	border-color: #000000;
	background-color: #4E534B;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u2158
{
	z-index: 52;
	width: 194px;
	height: 110px;
	border-width: 3px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
	background: transparent url("/images/deck-img-home.jpg") no-repeat center center;
	background-size: cover;
}

.Img-border-White3px
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u2160-8
{
	z-index: 36;
	width: 204px;
	min-height: 100px;
	background-color: #5F5F5F;
	padding-top: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2208
{
	z-index: 5;
	width: 426px;
	border-color: #000000;
	background-color: #4E534B;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u2206
{
	z-index: 86;
	width: 194px;
	height: 110px;
	border-width: 3px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
	background: transparent url("/images/building-img-home.jpg") no-repeat center center;
	background-size: cover;
}

#u2203-8
{
	z-index: 44;
	width: 204px;
	min-height: 97px;
	background-color: #5F5F5F;
	padding-top: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2205-8
{
	z-index: 70;
	width: 204px;
	min-height: 97px;
	background-color: #5F5F5F;
	padding-top: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2207-8
{
	z-index: 78;
	width: 204px;
	min-height: 100px;
	background-color: #5F5F5F;
	padding-top: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#pu2218
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 36px;
}

#u2218
{
	z-index: 4;
	width: 426px;
	border-color: #000000;
	background-color: #4E534B;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u2216
{
	z-index: 69;
	width: 194px;
	height: 110px;
	border-width: 3px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
	background: transparent url("/images/kitchen-img-home.jpg") no-repeat center center;
	background-size: cover;
}

#u2215-8
{
	z-index: 53;
	width: 204px;
	min-height: 100px;
	background-color: #5F5F5F;
	padding-top: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2209
{
	z-index: 6;
	width: 426px;
	border-color: #000000;
	background-color: #4E534B;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
}

#u2211
{
	z-index: 103;
	width: 194px;
	height: 110px;
	border-width: 3px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
	background: transparent url("/images/broom-img-home.jpg") no-repeat center center;
	background-size: cover;
}

#u2217-8
{
	z-index: 61;
	width: 204px;
	min-height: 97px;
	background-color: #5F5F5F;
	padding-top: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2213-8
{
	z-index: 87;
	width: 204px;
	min-height: 97px;
	background-color: #5F5F5F;
	padding-top: 19px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2203-2,#u2205-2,#u2217-2,#u2213-2
{
	font-size: 17px;
	line-height: 26px;
}

#u2203-4,#u2205-4,#u2217-4,#u2213-4
{
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
}

#u2203-6,#u2205-6,#u2217-6,#u2213-6
{
	font-size: 21px;
	line-height: 32px;
	font-weight: bold;
}

#u2212-8
{
	z-index: 95;
	width: 204px;
	min-height: 100px;
	background-color: #5F5F5F;
	padding-top: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 211px;
}

#u2160-8:hover,#u2207-8:hover,#u2215-8:hover,#u2212-8:hover
{
	padding-top: 16px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 204px;
	margin: 15px -10000px 0px 0px;
}

#u2160-8:hover p,#u2207-8:hover p,#u2215-8:hover p,#u2212-8:hover p
{
	color: #36B34A;
	visibility: inherit;
}

#u2160-2,#u2207-2,#u2215-2,#u2212-2
{
	font-size: 17px;
	line-height: 26px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2160-4,#u2207-4,#u2215-4,#u2212-4
{
	font-size: 20px;
	line-height: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#u2160-6,#u2207-6,#u2215-6,#u2212-6
{
	font-size: 21px;
	line-height: 32px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u2247
{
	z-index: 104;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 373px;
	margin-top: 51px;
	position: relative;
}

#u2229
{
	z-index: 105;
	width: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #E4E4E4;
	background-color: #FFFFFF;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
}

#u2230-4
{
	z-index: 106;
	width: 163px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 13px;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	color: #4E534B;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u2233-3
{
	z-index: 110;
	width: 47px;
	min-height: 34px;
	background-color: #36B34A;
	border-radius: 6px;
	padding-top: 10px;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u2233-3:hover
{
	background-color: #4E534B;
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u2240
{
	z-index: 113;
	-webkit-transform: matrix(0,-1,1,0,0,30);
	-ms-transform: matrix(0,-1,1,0,0,30);
	transform: matrix(0,-1,1,0,0,30);
	position: relative;
	width: 30px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 170px;
}

#u2240_img
{
	display: block;
	vertical-align: top;
}

#u847
{
	z-index: 2;
	height: 27px;
}

#u847-bw
{
	z-index: 2;
	margin-top: 81px;
	height: 27px;
}

#pu557
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 16px;
}

#u557
{
	z-index: 119;
	width: 180px;
	margin-right: -10000px;
}

#u891-6
{
	z-index: 175;
	width: 296px;
	min-height: 78px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 218px;
}

#menuu560
{
	z-index: 148;
	width: 296px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 581px;
}

#u561
{
	width: 90px;
	min-height: 22px;
	margin-right: -10000px;
}

#u562
{
	width: 90px;
	padding-bottom: 10px;
}

#u562:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
}

#u562.MuseMenuActive
{
	width: 90px;
	min-height: 0px;
	margin: 0px;
}

#u565-4
{
	width: 90px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
}

#u562:hover #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u562.MuseMenuActive #u565-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u568
{
	width: 91px;
	min-height: 22px;
	margin-right: -10000px;
	left: 102px;
}

#u569
{
	width: 91px;
	padding-bottom: 10px;
}

#u569:hover
{
	width: 90px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
}

#u572-4
{
	width: 91px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
}

#u569:hover #u572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u602
{
	width: 91px;
	min-height: 22px;
	margin-right: -10000px;
	left: 205px;
}

#u605
{
	width: 91px;
	padding-bottom: 10px;
}

#u605:hover
{
	width: 90px;
	min-height: 0px;
	margin: 0px -1px 0px 0px;
}

#u569.MuseMenuActive,#u605.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u608-4
{
	width: 91px;
	min-height: 12px;
	margin-right: -10000px;
	top: 5px;
}

#u569.MuseMenuActive #u572-4,#u605:hover #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u605.MuseMenuActive #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#pu634-4
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 30px;
}

#u634-4
{
	z-index: 167;
	width: 371px;
	min-height: 24px;
	margin-right: -10000px;
}

#u642-4
{
	z-index: 171;
	width: 153px;
	min-height: 24px;
	margin-right: -10000px;
	left: 725px;
}

#u642-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 229px;
}

#page .verticalspacer
{
	clear: both;
}

